<div class="row">
	<div class="col-xs-12 col-sm-12">

		#{if !searchResult.products.isEmpty() }
		<div class="row">
			<div class="produk-list-wrapper">
				<div class="card-list">
					#{list items:searchResult.products, as:'item'}
					<div class="col-xs-6 col-sm-6">#{produk.produkListItem item:item /}</div>
					#{/list}
				</div>
			</div>

			#{pagination arg:searchResult.getPageAble()/}
		</div>
		#{/if} #{else }
		<div class="row">
			<div class="produk-list-wrapper">
				<div class="item-empty">
					<h3>&{'produk.listproduk.not_found'}</h3>
					<p>&{'produk.listproduk.not_found.info'}</p>
				</div>
			</div>
		</div>
		#{/else}
	</div>
</div>

#{include 'katalog/ProdukCtr/comparisonContainer.html' /}
